การแจ้งเตือน
ลบทั้งหมด

ปัญหากับ SiteOrigin Widgets Bundle แก้ไขยังไงได้บ้างครับ

   RSS

0
หัวข้อเริ่มต้น

เวลาเข้าไปแก้ไข หน้า หรือ บทความ จะมีข้อความแจ้งเตือน

Warning: strpos(): Empty needle in C:\path\web\wp-content\plugins\so-widgets-bundle\compat\block-editor\widget-block.php on line 61

พอแก้ไขเสร็จแล้วจะเผยแพร่ จะมีข้อความว่ารูปแบบ json ไม่ถูกต้อง ดังภาพ

Capture

 

1 คำตอบ
0

คุ้นๆ ว่า error json แบบนี้จะเป็นปัญหาที่โฮสไม่รองรับบางอย่าง หรือ เรื่อง Security ก็พอเป็นไปได้นะครับ อ้างอิงจากลิงก์นี้

หรือ หาสาเหตุไม่เจอจริงๆ อาจต้องเปลี่ยนไปใช้ตัวอื่นที่ไม่กระทบเช่นพวก quebly หรือ genarate block เป็นต้นนะครับ

แบ่งปัน: